Ik kan de nieuwe app niet gebruiken, mijn HomePilot heeft firmware 3.4. Wat kan ik doen?

Volgen
Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 0 van 0
Terug naar boven